@charset "utf-8";
/* CSS Document */

.sec-faq{
    padding: 0 0 120px;
}

.faq_box{
    background-color: #F5F2FC;
    padding: 80px 0;
    margin-top: 80px;
}

.faq_box h2{
    display: inline-block;
    font-size: 2.4rem;
    padding: 5px 20px;
}

.faq_box .inner{
    max-width: 980px;
    width: calc(100% - 20px);
    margin: 0 auto;
    text-align: left;
}

.faq_list > li{
    padding: 30px 0;
}

.faq_list .question{
    position: relative;
    cursor: pointer;
}

.faq_list > li .question:before,
.faq_list > li .question:after{
    position: absolute;
    content: "";
    display: block;
    transition: all 0.4s;
    background: #111;
    right: 0;
    top: 20px;
    width: 14px;
    height: 2px;
    transform: translate(-50%, -50%);
}

.faq_list > li .question:before{
    transform: translate(-50%, -50%) rotate(90deg);
}

.faq_list > li .question.open:before{
    transform: translate(-50%, -50%) rotate(0deg);
}

.faq_list > li:not(:last-of-type){
    border-bottom: 2px solid #fff;

}

.faq_list .question{
    padding-right: 50px;
}

.faq_list .question p{
    position: relative;
    font-size: 2.0rem;
    text-align: left;
    padding-left: 40px;
	text-align: left;
    background: linear-gradient(135deg,#4C74E6 0, #8B55E8 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;

}

.faq_list .question p:before{
    content: "Q";
    position: absolute;
    left: 0;
    top: 0.8rem;
    font-family: "PT Sans", sans-serif;
	font-size: 2.4rem;
	font-weight: 700;
    line-height: 1.0;
    background: linear-gradient(135deg,#4C74E6 0, #8B55E8 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
}

.faq_list .answer{
    display: none;
    padding: 30px 40px;
    background-color: #fff;
    margin-top: 15px;
}

.faq_list .answer p{
    font-size: 1.8rem;
    text-align: left;
}

@media screen and (max-width: 768px) {
    .sec-faq{
        padding: 0 0 60px;
    }
    
    .faq_box{
        padding: 40px 0 20px;
        margin-top: 40px;
    }

    .faq_box h2{
        font-size: 1.9rem;
    }

    .faq_list > li{
        padding: 15px 0;
    }

    .faq_list .question{
        padding-right: 30px;
    }

    .faq_list .question p{
        font-size: 1.6rem;
        padding-left: 20px;
    }

    .faq_list .question p:before{
        font-size: 1.8rem;
    }

    .faq_list .answer{
        padding: 15px 20px;
    }

    .faq_list .answer p{
        font-size: 1.5rem;
    }
}
